detekt-api
1.21.0-RC2

# Configuration

@ Target (allowedTargets = [ AnnotationTarget.PROPERTY ])
annotation class Configuration (val description: String )
Content copied to clipboard

Annotate the target to specify a configuration for io.gitlab.arturbosch.detekt.api.Rule or io.gitlab.arturbosch.detekt.api.RuleSetProvider.

## Constructors

Configuration
Link copied to clipboard
fun Configuration (description: String )
Content copied to clipboard

## Properties

description
Link copied to clipboard
val description : String
Content copied to clipboard